@charset "utf-8";

/*=====================
  OTEMON STYLE
=====================*/

.page_ttl {
  font-size: 34px;
  font-family: "Zen Old Mincho", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border-top:8px solid #3B564C;
  /* background: #3B564C; */
  background: url("../img/mv_bg.jpg") center center no-repeat;
  background-size: cover;
  /* padding: 3.0em 0 6.0em; */
  padding: 28% 0 32%;
  text-align: center;
  position: relative;
}
.page_ttl .p1 {
  width:100%;
  /* font-family: 'Arial', 'メイリオ', serif;
  font-size: 0.53em; */
  font-family: 'Cinzel', serif !important;
/*  font-size: 1.5em;*/
font-size: clamp(30px,4.25vw,51px);
  letter-spacing: 2px;
  line-height: 0.6;
  transform: rotate(0.28deg);
  color: #FFF;
  /* text-shadow: 0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF,0 0 5px #FFF; */
/*  border-bottom:1px solid #FFF;*/
  margin: 0 auto;
  position: relative;
}
.page_ttl .p1::after {
content: "";
position: absolute;
bottom: -0.01em;
 left: 50%;
 transform: translate(-50%,0);
display: block;
  width:40%;
  max-width: 555px;
  height: 1px;
  border-bottom:1px solid #FFF;
}
.page_ttl .p_cap {
  font-size: 0.53em;
  font-size: 11px;
  letter-spacing: 0.06em;
  line-height: 1.2;
  color: #fff;

  position:absolute;
  bottom:5px;
  right:5px;
}


/* common */
.container {
  background: #040000;
  color: #fff;
  margin-bottom: 100px;
}

.f-50{font-size: 50%;}
.f-70{font-size: 70%;}
.f-80{font-size: 80%;}
.f-120{font-size: 120%;}
.f-130{font-size: 130%;}
.f-150{font-size: 150%;}
.f-180{font-size: 180%;}
.f-200{font-size: 200%;}
.f-220{font-size: 220%;}
.f-250{font-size: 250%;}
.f-280{font-size: 280%;}

.space { height:1.8em; }

.txt-C { text-align: center;}
.txt-L { text-align: left;}
.txt-R { text-align: right;}

.mrgT-30 { margin-top: -30px; }
.mrgB30 { margin-bottom: 30px;}
.mrgB40 { margin-bottom: 40px;}
.mrgB50 { margin-bottom: 50px;}

figure {
  position: relative;
}
.caption {
position: absolute;
right: -9em;
bottom: 10px;
color: #231815;
font-size: 11px;
line-height: 1.1;
letter-spacing: 0.06em;
}
.caption02 {
/* position: absolute;
right: -9em;
bottom: 10px; */
color: #231815;
font-size: 13px;
line-height: 1.6;
letter-spacing: 0.06em;
}

.sec_head {
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 50px;
}
.sec_head__left {}
.sec_head__left .s_copy {
  font-size: clamp(16px, 2.161764705882353vw, 29px);
  line-height: 1.73333333;
  letter-spacing: 0.1em;
}
.sec_head__right {
  align-items: flex-end;
}
.sec_head__right .s_name {
  font-size: clamp(15px, 2.0897058823529413vw, 28px);
  letter-spacing: 0.025em;
}
.con_box {
  margin-bottom: 70px;
}
.con_box.flex {
  gap: 0 9%;
}
.con_box.flex .left {
  width: 45.5%;
}
.con_box.flex .right {
  width: 45.5%;
}
.con_box.flex .left.left_over{
  width: auto;
  flex: 1;
  margin-left: calc(50% - 50vw);
  min-width: 0;
}
.con_box.flex .right.right_over{
  width: auto;
  flex: 1;
  margin-right: calc(50% - 50vw);
  min-width: 0;
}

.con_box.flex .right.right_over figure,
.con_box.flex .right.right_over img{
  display: block;
  width: 100%;
  height: auto;
}

.con_box .txt {}
.con_box .txt span {
  font-size: clamp(15px, 1.8735294117647059vw, 25px);
  letter-spacing: 0.075em;
  margin: -0.5em 0 1.25em;
  display: inline-block;
}
.con_box .txt p {
  /* font-size: clamp(13px, calc(7.666666666666667px + 0.6944444444444444vw), 15px); */
  font-size: clamp(13px, 1.0808823529411764vw, 15px);
  line-height: 2.0625;
  letter-spacing: 0.01em;
}

.info_box {
  align-items: flex-end;
  justify-content: space-between;
  letter-spacing: 0.025em;
}
.info_box .info_contents {
  width: 58.4%;
  justify-content: space-between;
}
.info_box figure {
  width: 39.1%;
}
.info_box .info_contents figure {
  width: 39.6%;
  max-width: 231px;
}
.info_box .info_contents figure figcaption {
  /*font-size: clamp(12px, 1.225vw, 17px);*/
  font-size: clamp(12px, 1.15vw, 15px);
}
.info_box .info_contents figure figcaption span {
  font-size: 1.35294118em;
}
.info_box .info_contents .detail {
  width: 54.7%;
}
.info_box .info_contents .detail .name {
  font-size: clamp(14px, 1.585294117647059vw, 21px);
  line-height: 1.4;
}
.info_box .info_contents .detail .name small {
  font-size: 70%;
}
.info_box .info_contents .detail .kyori {
  font-size: clamp(12px, 1.15vw, 15px);
  line-height: 1.4;
}
.info_box .info_contents .detail span {
  font-size: clamp(13px, 1.2970588235294118vw, 17px);
  color: #966e50;
  font-family: 'Cinzel', serif !important;
  border-bottom: 1px solid;
  display: block;
  margin: 1em 0 0.5em;
}
.info_box .info_contents .detail dl {
  font-size: clamp(12px, 1.15vw, 15px);
  letter-spacing: 0;
  display: grid;
  grid-template-columns: 5em 1fr;
  line-height: 1.5;
}
.info_box .info_contents .detail dl dt {
  text-align: justify;
  text-align-last: justify;
  vertical-align: top;
}
.info_box .info_contents .detail dl dt::after {
  content: "／";
}
.info_box .info_contents .detail dl dd {
  grid-column: 2;
  margin: 0;
}
.info_box .info_contents .detail dl dd a {
  color:#FFF;
}


/* kobetsu */
.otemon_style_Wrap {
  overflow: hidden;
}
.intro_Area {
  text-align: center;
  padding: 60px 0 0;
}
.intro_Area::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(../img/intro_line.png) no-repeat center center / contain;
  margin: 60px 0 0;
}
.intro_Area .i_head {
  font-size: clamp(18px, calc(-10.444444444444443px + 3.7037037037037033vw), 33px);
  line-height: 2.0;
  letter-spacing: 0.425em;
  margin: 0 auto 3%;
}
.intro_Area .i_copy {
  font-size: clamp(13px, calc(7.666666666666667px + 0.6944444444444444vw), 15px);
  line-height: 2.25;
  letter-spacing: 0.05em;
}

.sec_01 {
  padding: 30px 0 140px;
}
.sec_01 .sec_head__right .s_logo {
  width: 40%;
  max-width: 130px;
  margin: 0 0 2% 40px;
}

.bg {
  background: #10272d;
}

.sec_02 {
  padding: 0 0 140px;
  overflow: hidden;
}
.sec_02 .sec_head__right {
  margin-right: -18%;
}
.sec_02 .sec_head__right .s_logo {
  width: 100%;
  max-width: 312px;
  margin: -15% 0 -27% -20%;
}

.sec_03 {
  padding: 100px 0 0;
}
.sec_03 .sec_03_head {
  font-size: clamp(16px, 1.9455882352941176vw, 26px);
  text-align: center;
  letter-spacing: 0.025em;
  margin-bottom: 50px;
}
.sec_03 .info_box {
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 40px;
  gap: 20px;
}
.sec_03 .info_box .info_contents {
  width: 35.7%;
}
.sec_03 .info_box figure {
  width: 36.6%;
}
.sec_03 .info_box .info_contents .detail {
  width: 100%;
}
.sec_03 ul li:nth-child(even) .info_contents { order: 2; }
.sec_03 ul li:nth-child(even) figure { order: 1; }
.sec_03 .map {
  max-width: 1208px;
  margin: 80px auto 30px;
}

.captionArea {
  padding: 20px 0 100px;
}
.captionArea__text {
  color: #fff;
}



/*-----------------------------
調整
-----------------------------*/
@media only screen and (min-width: 1024px) and (max-width: 1400px) {



}

/*-----------------------------
tab横のみ
-----------------------------*/
@media only screen and (min-width: 1024px) and (max-width: 1200px) {


}


/*-----------------------------
tab
-----------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px)  {



}

@media only screen and (min-width: 768px) and (max-width: 900px)  {


}


/*=============================
spから
=============================*/
@media only screen and (max-width: 767px) {

  .page_ttl {
    font-size: 25px;
    /* padding: 2.5em 0 4.0em; */
    padding: 20% 0 35%;
    background: url("../img/mv_bg_sp.jpg") center center no-repeat;
    background-size: cover;
  }
  .page_ttl .p1 {
/*    width:70%;*/
/*    font-size: 1.2em;*/
    letter-spacing: 2px;
  }
  .page_ttl .p1::after {
  width:70%;
}

  /* common */
  .container {
    margin-bottom: 50px;
  }
  .space { height:0em; }

  .mrgT-30 { margin-top: 0; }

  .caption {
    position: absolute;
    right:0;
    bottom: -20px;
  }
  .caption02 {
  font-size: 12px;
  }



  .sec_head {
    flex-direction: column-reverse;
    align-items: center;
    margin-bottom: 40px;
  }
  .sec_head__left .s_copy {
    text-align: center;
  }
  .sec_head__right {
    flex-direction: column-reverse;
    align-items: center;
  }

  .con_box {
    margin-bottom: 40px;
  }
  .con_box:not(.flex) {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }
  .con_box.flex {
    gap: 20px;
    flex-direction: column;
  }
  .con_box.flex .left {
    width: 100%;
  }
  .con_box.flex .right {
    width: 100%;
  }
  .con_box.flex .left:has(figure) { order: 2;}
  .con_box.flex .right.txt { order: 1;}

  .con_box .txt span {
    margin: 0 0 1.25em;
  }

  .info_box {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .info_box .info_contents {
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
  .info_box figure {
    width: 100%;
  }
  .info_box .info_contents figure {
    width: 50%;
    text-align: center;
  }
  .info_box .info_contents .detail {
    width: 100%;
  }
  .info_box .info_contents .detail .name {
    font-size: 17px;
  }
  .info_box .info_contents .detail .kyori {
    font-size: 14px;
  }
  .info_box .info_contents .detail span {
    font-size: 15px;
  }


  /* kobetsu */
  .intro_Area {
    padding: 40px 0 0;
  }
  .intro_Area::after {
    margin: 40px 0 0;
  }

  .sec_01 {
    padding: 40px 0 60px;
  }
  .sec_01 .sec_head__right .s_logo {
    width: 60%;
    max-width: 130px;
    margin: 0 auto 20px;
  }

  .sec_02 {
    padding: 0 0 60px;
  }
  .sec_02 .sec_head__right {
    margin-right: 0;
  }
  .sec_02 .sec_head__right .s_logo {
    width: 75%;
    margin: -10% auto -15%;
  }

  .sec_03 {
    padding: 50px 0 0;
  }
  .sec_03 .sec_03_head {
    margin-bottom: 40px;
  }
  .sec_03 .info_box {
    margin-bottom: 40px;
    gap: 20px;
  }
  .sec_03 .info_box .info_contents {
    width: 100%;
  }
  .sec_03 .info_box figure {
    width: 100%;
  }
  .sec_03 .info_box .info_contents .detail {
    width: 100%;
  }
  .sec_03 ul li:nth-child(even) .info_contents { order: 1; }
  .sec_03 ul li:nth-child(even) figure { order: 2; }
  .sec_03 .map {
    margin: 40px auto 20px;
  }
  .sec_03 .map img {
    max-width: 800px;
  }
  
  .captionArea {
      padding: 20px 0 50px;
  }

}
